This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 141170 - Cleanup rhn-metadata.spec file
Cleanup rhn-metadata.spec file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Red Hat Satellite QA List
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2004-11-29 13:52 EST by Jesus M. Rodriguez
Modified: 2007-04-18 13:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-03 13:20:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesus M. Rodriguez 2004-11-29 13:52:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041001 Firefox/0.10.1

Description of problem:
Remove the unnecessary Conflicts statements from the 
rhn-metadata.spec file.  They were originally put in
to help developers remove unnecessary packages while
we figured out what was needed for RHN Java development.
We no longer need these statements.

Version-Release number of selected component (if applicable):
rhn-metadata-java-workstation-1.1-65

How reproducible:
Always

Steps to Reproduce:
sudo up2date rhn-metadata-java-workstation

Actual Results:  Conflicts with any non-IBM JVM.  Other issues as well.

Expected Results:  Shouldn't care as long as there is a JVM installed it should use that
one.

Additional info:
Comment 1 Jesus M. Rodriguez 2004-12-03 13:20:17 EST
rhn-metadata.spec updated to version 1.1-66.
Removed the Conflicts statements from the java-workstation portion
of the file.
yum repo updated.

Note You need to log in before you can comment on or make changes to this bug.